@font-face{
    font-family: thaibev-light;
    src: url('../../fonts/thaibevsansnew-light.woff');
 }
 @font-face{
    font-family: thaibev-medium;
    src: url('../../fonts/thaibevsansnew-medium.woff');
 }
 @font-face{
    font-family: thaibev-regular;
    src: url('../../fonts/thaibevsansnew-regular.woff');
 }
 @font-face{
    font-family: thaibev-semibold;
    src: url('../../fonts/thaibevsansnew-semibold.woff');
 }

body {
    font-family: 'thaibev-regular' !important;
    font-size: 16px !important;
}

hr {
    border: solid 1px #9a6601 !important;
    margin: 40px 0px 60px 0px !important;
}
h6{
    font-family: 'thaibev-regular' !important;
}
.subtitle {
    font-size: 24px !important;
    font-family: 'thaibev-medium';
    color: #9a6601 !important;
}

.card-text {
	font-size: 13px !important;
    line-height: 1.6 !important;
    font-family: 'thaibev-light' !important;
}

.card-title {
    margin: 10px 0 5px 0;
    font-size: 15px !important;
    line-height: 1.6;
    font-family: 'thaibev-medium' !important;
}

.nav-item a {
    color: #fff !important;
    background-color: #afd9c3 !important;
    border: 1px solid transparent !important;
    margin-right: 2px !important;
}

.nav-link {
    padding: 3px 5px !important;
    font-family: 'thaibev-light';
    font-size: 15px !important;
}

.nav-tabs .nav-item {
    color: #000 !important;
	font-size: 16px !important;
}
.tab-list .nav-item {
    color: #000 !important;
	font-size: 16px !important;
}

.nav-item a:hover {
    background-color: #80c8ac !important; 
    color: #fff !important;
}

.nav-tabs .nav-link{
    font-family: 'thaibev-light';
    padding: 3px 20px !important;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: #80c8ac !important;
	font-size: 16px !important;

}
.nav-pills a:hover{
	color: #80c8ac !important;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
	background: transparent !important;
	color: #80c8ac !important;
	font-size: 15px !important;
	font-family: 'thaibev-medium';
}

.flex-column{
	border-bottom: solid 2px #dee2e6 !important;
}

.tab-list .nav-item.show .nav-link,
.tab-list .nav-link.active {
    background-color: #80c8ac !important;
    color: #fff !important;
	font-size: 15px !important;
}

#nav{
	width: 990px !important;
}

.pt-4 li p{
	margin-bottom:0px;
}

.pt-4 ul{
	margin-left: -40px;
}

.tab-content>.tab-pane{
	margin-right: 30px;
}
.font-weight-bold{
	margin-bottom:3px;
}

.tab-pane ul li {
    margin-bottom: 10px !important;
}

